package com.ss.android.ugc.aweme.property.bytebench;

import X.0Mh;
import X.C0327MQi;
import com.bytedance.covode.number.Covode;

public interface RecodeByteBenchStrategy extends 0Mh, C0327MQi {
    static {
        Covode.recordClassIndex(100906);
    }

    int hdRecodeBitrateThreshold();

    int recodeBitrateThreshold();
}
